Fly Away Simulation
SearchSearch 

Problem!!!

Pro Member First Officer
Westernstyle First Officer

I got a FSUIPC problem- The version 9.01.40901 is not compatible. The version should be 9.00.30612. it gives that and- Flight Simulator was unable to load some software. You can continue using Flight Simulator, but this software will be disabled- File: FSUIPC.dll. Then it just closes flight sim. I dont know what to do. Help? 😀

Pro Member Chief Captain
Tailhook Chief Captain

Out of curiosity - where did you get that file from and what (which aircraft) do you need it for?

Pro Member First Officer
Westernstyle First Officer

OH! I removed the FSUIPC.dll files from Modules file and viloa, it works 😀

All times are GMT Page 1 of 1

Related Questions